@font-face {
  font-family: "iconfont"; /* Project id  */
  src: url('iconfont.ttf?t=1781228519710') format('truetype');
}

.iconfont {
  font-family: "iconfont" !important;
  font-size: 16px;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-align-right:before {
  content: "\e588";
}

.icon-aliyun:before {
  content: "\e589";
}

.icon-ant-design:before {
  content: "\e58a";
}

.icon-audit:before {
  content: "\e58b";
}

.icon-appstore-add:before {
  content: "\e58c";
}

.icon-area-chart:before {
  content: "\e58d";
}

.icon-apartment:before {
  content: "\e58e";
}

.icon-bank:before {
  content: "\e58f";
}

.icon-bar-chart:before {
  content: "\e590";
}

.icon-bars:before {
  content: "\e591";
}

.icon-block:before {
  content: "\e592";
}

.icon-customer-service:before {
  content: "\e593";
}

.icon-calculator:before {
  content: "\e594";
}

.icon-cluster:before {
  content: "\e595";
}

.icon-comment:before {
  content: "\e596";
}

.icon-copy:before {
  content: "\e597";
}

.icon-desktop:before {
  content: "\e598";
}

.icon-exception:before {
  content: "\e599";
}

.icon-file-protect:before {
  content: "\e59a";
}

.icon-file-search:before {
  content: "\e59b";
}

.icon-fund-projection-screen:before {
  content: "\e59d";
}

.icon-group:before {
  content: "\e59f";
}

.icon-global:before {
  content: "\e5a0";
}

.icon-ie:before {
  content: "\e5a2";
}

.icon-idcard:before {
  content: "\e5a3";
}

.icon-mail:before {
  content: "\e5a8";
}

.icon-property-safety:before {
  content: "\e5ad";
}

.icon-picture:before {
  content: "\e5ae";
}

.icon-play-circle:before {
  content: "\e5af";
}

.icon-play-square:before {
  content: "\e5b0";
}

.icon-schedule:before {
  content: "\e5b4";
}

.icon-setting:before {
  content: "\e5b5";
}

.icon-slack:before {
  content: "\e5b6";
}

.icon-snippets:before {
  content: "\e5b7";
}

.icon-truck:before {
  content: "\e5bb";
}

.icon-user-delete:before {
  content: "\e5bc";
}

.icon-user:before {
  content: "\e5bd";
}

.icon-user-add:before {
  content: "\e5be";
}

.icon-usergroup-delete:before {
  content: "\e5bf";
}

.icon-usergroup-add:before {
  content: "\e5c0";
}

.icon-user-switch:before {
  content: "\e5c1";
}

.icon-youtube:before {
  content: "\e5c2";
}

.icon-zoom-in:before {
  content: "\e5c3";
}

